Subject: Donation

From: "Donation" <[email-masked]>
Date: Fri, 28 Sep 2007 08:06:21 -0700

>From Mrs Yuni  
Email: ([email-masked])

Dearest One,
   
With Due Respect and Humanity, I was compelled to write to you under a humanitarian ground. My name is Mrs Yuni from Indonesia; I am married to Mr. Nicolas the director of J.R Industries Cote d’Ivoire.We was married for 36 years without a child. He died after a Cardiac Arteries Operation. I am current living in Europe due to the fact my Doctor told me that I would not last for the next three months due to my cancer problem (cancer of the lever and stroke). Before my husband died last year there is this sum $19,000,000.00 Million Dollars that he deposited with a Private Finance Company here In Europe.

Presently this money is still in the Vault of the Company. Having known my condition I decided to donate this fund to any good God fearing brother or sister that will utilize this fund the way I am going to instruct herein. 
   
I want somebody that will use this fund according to the desire of my late husband to help les privileged people, orphanages, widows and propagating the word of God, building churches etc We both took this decision because we don’t have any child that will inherit this fund, and I don’t want in away where this money will be used in an ungodly way. This is why I am taking this decision to hand you over this Fund. 
   
I am not afraid of death hence I know where I am going. I want you to always remember me in your daily prayers because of my up coming Cancer Surgery. Write back as soon as possible any delay in your reply will give me room in sourcing another person for this same purpose, hoping to hear from you ASAP.  God bless you as you listing to the voice of reasoning, 
 
Mrs. Yuni

NP SEND YOUR RESPONSES TO ME VIA MY PRIVATE EMAIL ADDRESS ([email-masked])